﻿<table>
<tr>
<td style="padding:3px">
@Html.DevExpress().Label(
                label =>
                {
                    label.Text = "*Coppies";
                    label.ControlStyle.Font.Size = System.Web.UI.WebControls.FontUnit.Small;
                    label.Width = 120;
                }).GetHtml()

</td>
<td style="padding:3px">
@Html.DevExpress().TextBox(
                settings =>
                {
                    settings.Name = "I_COPPIES_REPRINT_CASE_LABEL";
                    settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                    settings.Width = 150;
                }).GetHtml()
</td>
<td>
@Html.DevExpress().Button(Button =>
                    {
                        Button.Name = "cmdReprintCaseLabelPopUp";
                        Button.Text = "Print";
                        Button.Width = 100;
                        Button.UseSubmitBehavior = true;
                        //Button.ClientSideEvents.Click = "OnPrintCaseLabelClick";
                    }).GetHtml()
</td>
</tr>
</table>


